﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Slijterij", "Slijterij\Slijterij.csproj", "{76FAF3C2-4C91-402B-8A96-3A7B6108D08C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{76FAF3C2-4C91-402B-8A96-3A7B6108D08C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{76FAF3C2-4C91-402B-8A96-3A7B6108D08C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{76FAF3C2-4C91-402B-8A96-3A7B6108D08C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{76FAF3C2-4C91-402B-8A96-3A7B6108D08C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
